<?php
session_start();
if ($_SESSION['_ERP_OK_SOFT']==5798799080 and $_SESSION['_ERP_OK_SOFT']>0){
	//OK
}else{
	echo "<script>window.location='../../../salir.php';</script>";
}
include("../../../inc_config/con_cc.php");
include("../../../inc_config/fun_cc.php");

$tb_cc = $_POST['tb_cc'];

if ($tb_cc==1 ){
	$id_reserva = $_POST['id'];
	$pagado      = $_POST['pagado'];
	$entrega       = $_POST['entrega'];
			
	if ($id_reserva>0){
		$sql = $mysqli->query("update tb_reservas set estado_pago='$pagado', estado_entrega='$entrega' where id_reserva='$id_reserva'");	
	}

	echo "<script>window.location='index.php?p=1';</script>";
}

/////////////////////////////
?>